/* Localized versions of Info.plist keys */

CFBundleName = "MAYA44e Panel";
CFBundleShortVersionString = "1.2";
CFBundleGetInfoString = "MAYA44e Audio Driver, Copyright 2008-2017 ESI Audiotechnik";
NSHumanReadableCopyright = "Copyright 2008-2017 ESI Audiotechnik";
